class CreatePullAttachedIssues < ActiveRecord::Migration[5.2]
  def change
    create_table :pull_attached_issues do |t|
      t.references :pull_request 
      t.references :issue

      t.timestamps
    end
  end
end
